\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Les miens aussi (Responce) à 3"
	composer="Tielman Susato"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP84207-PMLP171976-Susato-3Parts.pdf"
	date = "Transcribed on May 31, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  e1 a2 a g1 c2 a4 c b a g1 c2 a4 c b a2 g4 f2 e f d4 f e d2 c4 b2 a^"A"
  r4 e' g2. f4 e2
  r4 a c2. b4 a a a a g e f2 e4 a a a g4. f8 e d f4. e8 e2 d4 e2^"B"
  r4 g a b c2. b4 c d e2. e4 d c b a d c2 b8 a g2^"C"
  r4 b g g c2. b4 a g f e d2 c1
  r4 f d d g2. f4 e d c f4. e8 e2 d4 e1
  \endbar
}
}


cantuswords = \lyricmode {
  Les miens aus -- si 
  brief ver -- ras dé -- cli -- ner,
  brief ver -- ras dé -- _ _ cli -- ner,
  brief ver -- ras dé -- _ _ cli -- ner,
  Voi -- ant au vray,
  Voi -- ant au vray que for -- tun -- e~en -- vi -- eu -- se, que for -- tun -- e~en -- _ vi -- _ eu -- _ _ _ se
  De notr -- e~a -- mour,
  De notr -- e~a -- mour, veult es -- tre cu -- ri -- eu -- _ _ _ se
  Par ung dep -- part fair -- e le dé -- _ cli -- ner,
  Par ung dep -- part fai -- re le dé -- _ _ _ cli -- ner.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    r1 a e'2 e c f d4 f e4. d8 c4 b a2 f' d4 f2 e4 d2 c4 c' a c b a g b4. a8 a2 gis4 a^"A" e g4. f8 e2
    r4 a c b a a, a8 b c d e f g e f2 d4 f4. e8 e2 d4 e c' c c b2 g4 a4. g8 f e f2 e4^"B" c d e f e8 d c4 e f g a g8 f e4 c' c c b a g f d e f2 e1^"C"
    r4 e c c f2. e4 d c f f e2
    r4 c' a a d2. c4 b a g a4. g8 f e d4 e f2 e1
  \endbar
}}

tenorwords = \lyricmode {
  Les miens aus -- si brief ver -- ras  dé -- _ _ cli -- ner,
  brief ver -- ras  dé -- cli -- ner, 
  brief ver -- ras  dé -- _ _ _ _ _ cli -- ner, 
  Voi -- ant au vray,
  Voi -- ant au vray que for -- _ _ _ tu -- _ _ _ ne~en vi -- eu -- _ _ _ se,
  que for -- tu -- ne~en -- vi -- eu -- _ _ _ _ se
  De nos -- tre~a -- mour, _ _ _ 
  De nos -- tre~a -- mour, _ _ _ 
  De nos -- tre~a -- mour veult es -- tre cu -- ri -- eu -- se
  Par ung dep -- part fai -- re le  dé -- cli -- ner,
  Par ung dep -- part fai -- re le  dé -- _ _ _ _ _ _ cli --  ner.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "G_8"
    a2. g4 f2 f e1 a2 f4 f g d e1 f2. f4 g d f c d2 a' f4 a g d e g2 a4 e2 a^"A" g4 c2 b4 a4. a8 a4 g f4. g8 a2 e
    r4 d d d e c d2 a'4 a a a e'2. a,4 c2 d c4.^"B" b16 a g4 g f g a2. g4 f e8 d c4 a' c2 g4 a e a b c f,8 g a b c4.^"C" b8 a4 g e e a a f2. c4  d a' d, d a'
    r8 c a4 a d4. c8 b4. a8 g4. f8 g4 a e f2 d c4 d2 a'1
  \endbar
}
}
bassuswords = \lyricmode {
  Les _ miens aus -- si 
  brief ver -- ras dé -- cli -- ner, 
  brief ver -- ras dé -- _ cli -- ner, 
  brief ver -- ras dé -- _ _ _ _ cli -- ner, 
  
  Voi -- ant au vray que for -- tu -- ne~en -- vi -- eu -- se,
  que for -- tu -- ne~en -- vi -- eu -- se, 
  que for -- tu -- ne~en -- vi -- eu _ _ _ _ se
  De no -- tre~a -- mour veult es -- _ _ tre, 
  De no -- tre~a -- mour veult es -- tre cu -- ri -- _ _ _ eu -- _ _ _ se
  Par ung dep -- part fai -- re le dé -- -- cli -- ner,
  Par ung dep -- part fai -- re le dé -- _ _ cli -- ner,
  dé -- _ _ cli -- ner.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key e \phrygian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords}
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

